Page MenuHomePhabricator

Use jquery.spinner instead of injectSpinner/removeSpinner in CodeReview
Closed, ResolvedPublic

Description

The extension is using deprecated code:

Details

Related Gerrit Patches:
mediawiki/extensions/CodeReview : masterReplace injectSpinner/removeSpinner with jquery.spinner

Event Timeline

He7d3r created this task.Mar 17 2015, 7:11 PM
He7d3r raised the priority of this task from to Needs Triage.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2015, 7:11 PM
Aklapper triaged this task as Lowest priority.Mar 18 2015, 11:15 AM
Aklapper added a project: Technical-Debt.
Aklapper set Security to None.
He7d3r renamed this task from Do not use injectSpinner/removeSpinner in CodeReview to Use jquery.spinner instead of injectSpinner/removeSpinner in CodeReview.Jun 24 2015, 3:24 PM
matmarex added a subscriber: matmarex.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Change 254177 had a related patch set uploaded (by Paladox):
Replace injectSpinner/removeSpinner with jquery.spinner

https://gerrit.wikimedia.org/r/254177

Change 254177 merged by jenkins-bot:
Replace injectSpinner/removeSpinner with jquery.spinner

https://gerrit.wikimedia.org/r/254177

Should this be closed as resolved since patch was merged.

matmarex closed this task as Resolved.Dec 7 2015, 12:00 AM

Whoops, yes, I forgot to do that.